package com.izouma.wenlvju.enums;

public enum AuthorityName {
    ROLE_USER("普通用户"),
    ROLE_DEV("开发者"),
    ROLE_ADMIN("管理员"),
    ROLE_SUPERVISOR("监管员"),
    ROLE_ORGANIZER("承办单位"),
    ROLE_DISTRICT("区县单位"),
    ROLE_DISTRICT_STAFF("各区人员"),
    ROLE_EXPERT("市政专家");
    private final String description;

    AuthorityName(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
